@charset "utf-8";
/*--------------------------------------------------------------------
	基本設定
--------------------------------------------------------------------*/
* html body {/*IE6*/
	font-family: "ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
*:first-child + html body {/*IE7*/
	font-family: "ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
h1 {
	font-size: 120%;
}
h2,h3,h4,h5,h6 {
	font-size: 100%;
}
h3 {
	margin-bottom:0.8em;
}
h4{
	font-weight:bold;
}
/* Link */
a,
a:link {
	color: #209acc;
}
a:visited {
	color: #07729e;
}
a:hover,
a:active {
	color: #efef67;
}
a:focus {
	outline: none;
}

/*--------------------------------------------------------------------
	コンテンツ幅設定
--------------------------------------------------------------------*/
#headerInn,
#content,
#footer {
	width: 960px;
}

/*--------------------------------------------------------------------
	基本レイアウト
--------------------------------------------------------------------*/
#wrap {
	width: 100%;
	background-color:#f3f3f3;
}
#wrapTop {
	width: 100%;
	text-align: center;
}
#header {
	width:100%;
	border-bottom:4px solid #333;
	background:url(../img/bg_header.jpg) repeat-x 0 0 #79d0e9;
}
#index #wrapTop #header {
	background:url(../img/bg_mainvisual.jpg) no-repeat center top;
}
#headerInn {
	background:url(../img/bg_header_inn.jpg) no-repeat 0 0;
	position:relative;
	margin:0 auto;
	height:123px;
}
#index #wrapTop #headerInn {
	text-align: left;
	margin: 0 auto;
	height:664px;
	background:none;
}
#wrapTop #content {
	margin: 0 auto;
	text-align:left;
}
#wrapBtm {
	clear: both;
	width: 100%;
	height: 260px;
	text-align: center;
	border-top:4px solid #333;
	background-color:#333;
}
#wrapBtm #footer {
	height: 210px;
	text-align: left;
	margin: 0 auto;
}

/* header */
#subnav a {
	position:absolute;
	top:0;
	right:0;
	background:url(../img/btn_kyu.png) no-repeat left bottom;
	width:245px;
	height:35px;
	padding:7px 20px 0;
}
#subnav a:hover {
	opacity:.9;
}
#subnav a:visited {
	color:#3eabe3;
}

/* content */
#content {
	padding:20px 0 30px;
}
#content:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
#content {
	min-height: 1px;
}
* html #content {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.bn-pickup {
	border-top:1px solid #e1e1e1;
	margin-top:10px;
}
.bn-pickup ul {
	border-top:1px solid #fff;
	padding-top:20px;
}
.bn-pickup li {
	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
	vertical-align:top;
}
.bn-pickup li:nth-child(2n) {
	margin-left:20px;
}
#main {
	width:690px;
	float:left;
}
#side {
	width:240px;
	float:right;
}

/* footer */
#footer {
	color:#bcbcbc;
	padding-top:10px;
}
/* f-nav */
.f-nav {
	padding-bottom:20px;
	border-bottom:1px solid #3c3c3c;
}
.f-nav li {
	width:150px;
	float:left;
	padding:5px 10px 0 40px;
	min-height:35px;
	font-size:113%;
}
li.f-nav_home {
	width:125px;
	background:url(../img/mark_footnavi_home.gif) no-repeat 0 5px;
	padding:5px 10px 0 25px;
}
.f-nav_elec {
	background:url(../img/mark_footnavi_electric.gif) no-repeat 0 0;
}
.f-nav_boil {
	background:url(../img/mark_footnavi_boiler.gif) no-repeat 0 0;
}
.f-nav_watr {
	background:url(../img/mark_footnavi_water.gif) no-repeat 0 0;
}
.f-nav_safe {
	background:url(../img/mark_footnavi_safety.gif) no-repeat 0 0;
}
.f-nav li ul {
	margin-top:10px;
}
.f-nav li ul li {
	min-height:0;
	padding:0;
	font-size:90%;
}

.site-info {
	border-top:1px solid #2b2b2b;
	padding:7px 0;
	position:relative;
}
.logo_site-info {
	background:url(../img/logo_footer.gif) no-repeat 0 0;
	text-indent:-9999px;
	width:170px;
	height:24px;
}
.copyright {
	position:absolute;
	top:12px;
	right:0;
	font-size:90%;
}

/*--------------------------------------------------------------------
	Footer固定
--------------------------------------------------------------------*/
#wrap {
	position: relative;
	min-height: 100%;
}
* html #wrap {/*IE6*/
	height: 100%;
}
#wrapTop {
	height: 100%;
	padding-bottom: 260px;
}
#content {
	overflow: hidden;
}
#wrapBtm {
	bottom: 0;
	position:absolute;
}

/*--------------------------------------------------------------------
	ホーム
--------------------------------------------------------------------*/
#index h3 {
	margin-bottom:0;
}
#bn-link {
	width:100%;
	background:#666 url(../img/bg_bn-link.jpg) repeat-x top left;
	padding:20px 0;
	text-align:center;
	border-top:4px solid #333;
}
#bn-link ul {
	width:960px;
	margin:0 auto;
}
#bn-link li {
	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
	vertical-align:top;
	margin:0 20px;
}
#index h1 {
	background:url(../img/logo_mechanism.png) no-repeat 0 0;
	text-indent:-9999px;
	width:321px;
	height:342px;
	position:absolute;
	top:10px;
	left:40px;
	z-index:2;
}
/* #index gnavi */
#index #nav {
	position:relative;
	top:83px;
	left:135px;
	background:url(../img/bg_mainvisual_button.png) no-repeat left center;
	height:530px;
	z-index:1;
}
#index #nav li {
	width:184px;
	height:192px;
	text-indent:-9999px;
}
#index #nav li a {
	display:block;
	width:184px;
	height:192px;
}
#index .gnav_elec {
	position:absolute;
	top:300px;
	left:5px;
}
#index .gnav_elec a {
	background:url(../img/btn_top_electric.png) no-repeat 0 0;
}
#index .gnav_boil {
	position:absolute;
	top:0;
	left:315px;
}
#index .gnav_boil a {
	background:url(../img/btn_top_boiler.png) no-repeat 0 0;
}
#index .gnav_watr {
	position:absolute;
	top:339px;
	left:308px;
}
#index .gnav_watr a {
	background:url(../img/btn_top_water.png) no-repeat 0 0;
}
#index .gnav_safe {
	position:absolute;
	top:109px;
	left:572px;
}
#index .gnav_safe a {
	background:url(../img/btn_top_safety.png) no-repeat 0 0;
}
#index #nav li a:hover {
	background-position:0 0;
	margin-top:-5px;
}
#kyuto_top {
	position:absolute;
	top:405px;
	right:20px;
	z-index:2;
}
#kamome{
    position:absolute;
    top:70px;
    right:0;
}
.kfk_map {
	position:absolute;
	top:283px;
	left:20px;
	z-index:0;
}
#index #content {
	padding:10px 0 30px;
}
/* content-nav */
.content-nav .section {
	width:473px;
	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
	vertical-align:top;
	border-radius: 6px; 
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-moz-box-shadow: 0 8px 0 rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 8px 0 rgba(0,0,0,0.3);
	box-shadow: 0 8px 0 rgba(0,0,0,0.3);
	background-color:#d6d6d1;
	margin-bottom:20px;
}
.content-nav .section:nth-child(2n) {
	margin-left:14px;
}
.content-nav h3 {
	background-color:#414141;
	width:213px;
	padding:23px 0;
	border-top-left-radius: 6px; 
	-webkit-border-top-left-radius: 6px;
	-moz-border-top-left-radius: 6px;
	border-bottom-left-radius: 6px; 
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	float:left;
}
.content-nav .section div {
	width:230px;
	padding:15px;
	float:right;
}
.btn_content-nav {
	text-align:right;
	margin-top:10px;
}
.btn_content-nav a {
	display: -moz-inline-box;
    display: inline-block;
    /display: inline;
    /zoom: 1;
	border-radius: 20px; 
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	background:#2575c0 url(../img/bg_btn_content-nav.gif) 20px 12px no-repeat;
	padding:8px 20px 7px 40px;
	color:#fff;
	text-decoration:none;
}
.btn_content-nav a:hover {
	background-color:#54a7d6;
}

/*--------------------------------------------------------------------
	下層共通
--------------------------------------------------------------------*/
/* header */
h1 a {
	background:url(../img/logo_mechanism_common.png) no-repeat 0 0;
	width:278px;
	height:123px;
	text-indent:-9999px;
	position:absolute;
	left:-15px;
	display:block;
}
#nav {
	position:absolute;
	height:123px;
	z-index:1;
}
#nav li {
	width:147px;
	height:82px;
	text-indent:-9999px;
	z-index:100;
}
#nav li a {
	display:block;
	width:147px;
	height:82px;
}
.gnav_elec {
	position:absolute;
	bottom:0;
	left:311px;
}
.gnav_elec a {
	background:url(../img/btn_navi_electric.png) no-repeat 0 0;
}
.gnav_boil {
	position:absolute;
	bottom:0;
	left:478px;
}
.gnav_boil a {
	background:url(../img/btn_navi_boiler.png) no-repeat 0 0;
}
.gnav_watr {
	position:absolute;
	bottom:0;
	left:645px;
}
.gnav_watr a {
	background:url(../img/btn_navi_water.png) no-repeat 0 0;
}
.gnav_safe {
	position:absolute;
	bottom:0;
	left:812px;
}
.gnav_safe a {
	background:url(../img/btn_navi_safety.png) no-repeat 0 0;
}
#nav li a:hover {
	background-position:0 -82px;
}

.textBox ol{
	width:370px;
}
.textBox ol li{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #CCC;
}

.textBox dl{
	padding:10px;
}
.textBox dt{
	float:left;
	width:200px;
}
.textBox dd{
		width:460px;
		float:right;
}
.boxS{
	width:340px;
	float:left;
	/*border-bottom:1px dotted #ccc;*/
	margin-bottom:20px;
}
.boxS dl{
	float:left;
}
.boxS dt{
	float:left;
	width:195px;
}
.boxS dt img{
	border:1px solid #e4e4e4;
}
.boxS dd{
		margin-left:10px;
		float:left;
		width:130px;
}

/* title */
div.title {
	background:url(../img/bg_content_memo.png) repeat-y right top;
	margin-bottom:20px;
}
div.title:after {
	content: "."; 
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
div.title {
	min-height: 1px;
}
* html div.title {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
div.title h2 {
	width:320px;
	height:115px;
	float:left;
}
div.title p {
	width:599px;
	float:right;
	padding:30px 20px;
}
.mainFig {
	margin-bottom:15px;
}

	
/* サイドメニュー */
#submenu li {
	margin-bottom:1px;
}
.sectionTitle {
	margin-bottom:1px;
}
.sectionTitle a {
	padding:8px 10px;
	display:block;
	background-color:#555;
	-moz-box-shadow: inset 0 0 8px rgba(255,255,255,.1);
	-webkit-box-shadow: inset 0 0 8px rgba(255,255,255,.1);
	box-shadow: inset 0 0 8px rgba(255,255,255,.1);
	border:1px solid #555;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	font-size:120%;
}
#submenu {
	margin-bottom:20px;
}
#submenu a {
	padding:8px 10px;
	display:block;
	background-color:#dfded9;
	-moz-box-shadow: inset 0 0 8px rgba(255,255,255,.1);
	-webkit-box-shadow: inset 0 0 8px rgba(255,255,255,.1);
	box-shadow: inset 0 0 8px rgba(255,255,255,.1);
	border:1px solid #dfded9;
}
#submenu a:hover {
	border:1px solid #209ACC;
	-moz-box-shadow: inset 0 0 0 1px rgba(32,154,204,1);
	-webkit-box-shadow: inset 0 0 0 1px rgba(32,154,204,1);
	box-shadow: inset 0 0 0 1px rgba(32,154,204,1);
	text-decoration:none;
	color:#209ACC;
}
#submenu a.active {
	background-color:#3eabe3;
	border:1px solid #3eabe3;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}


/*--------------------------------------------------------------------
	汎用
--------------------------------------------------------------------*/
strong {
	font-weight:bold;
}
.point {
	color:#ed5f11;
}

.textL{
	text-align:left;
}

.textBox p {
	line-height:1.7em;
	margin-bottom:0.8em;
}
.textBox .fig {
	float:right;
	margin-left:15px;
	margin-bottom:10px;

	line-height:0;
}
/*.fig img{
		border:1px solid #fff;
}*/
.fig p{
	width:300px;
}
.textBox + .textBox {
	margin-top:20px;
	border-top:1px dotted #ccc;
	padding-top:20px;
}
.spaceside{
	margin:0 10px;
}
.spacesideR{
	margin-right:10px;
}
.margin40{
	margin: 40px 0;
}
.spaceTop20{
	margin-top:20px;
}

.useTable table{
	 width:670px;
	  margin:0 auto;
	   text-align:left; 
}
.useTable th{
	background:#ace3e1;
	 /*width:180px; 
	 margin:0 10px 10px 0; */
	 text-align:left;
	 border:1px solid #f3f3f3;
	 padding:10px;
	 vertical-align:middle;
}
.useTable td{
	background:#ffffff; 
	/*width:180px;
	margin:0 10px 10px 0;*/
	text-align:left;
	border:1px solid #f3f3f3;
	 padding:10px;
}

.lngTable table{
	 width:670px;
	  margin:0 auto;
	   text-align:center; 
	   vertical-align:middle;
}
.lngTable th{
	background:#ace3e1;
	 /*width:180px; 
	 margin:0 10px 10px 0; */
	 text-align:center;
	 border:1px solid #f3f3f3;
	 padding:10px;
	  vertical-align:middle;
}
.lngTable td{
	background:#ffffff; 
	/*width:180px;
	margin:0 10px 10px 0;*/
	text-align:center;
	border:1px solid #f3f3f3;
	 padding:10px;
	  vertical-align:middle;
}
.pstyle{line-height:1.7em;
	margin-bottom:0.8em;
	padding:10px;
}
.red{
	color:#FF0000;
	font-weight:bold;
	font-size:120%;
}

/*--------------------------------------------------------------------
	ボイラー
--------------------------------------------------------------------*/

.boilermain{
	background:url(../img/fig2.png) no-repeat;
	width:960px;
	height:538px;
	position:relative;
}


.boilerBtn1{
	position:absolute;
	top:424px;
	left:36px;
	z-index:100;
}

.boilerBtn2{
	position:absolute;
	top:429px;
	left:534px;
	z-index:100;
}

.boilerBtn3{
	position:absolute;
	top:430px;
	left:763px;
	z-index:100;
}
.cut h4{
	padding:10px 0 2px 0;
	font-size:120%;	
	border-bottom:2px dotted #ccc;
	margin-bottom:10px;
	}
/*--------------------------------------------------------------------
	水の供給index
--------------------------------------------------------------------*/

.waterMain{
	background:url(../img/fig27.png) no-repeat;
	width:960px;
	height:531px;
	position:relative;
	margin-bottom:40px;
}
.waterBtn0{
	position: absolute;
	top: 407px;
	left: 492px;
	z-index: 100;
}

.waterBtn1{
	position:absolute;
	top:458px;
	left:337px;
	z-index:100;
}

.waterBtn2{
	position:absolute;
	top:457px;
	left:492px;
	z-index:100;
}

.waterBtn3{
	position:absolute;
	top:502px;
	left:337px;
	z-index:100;
}
.waterBtn4{
	position:absolute;
	top:502px;
	left:492px;
	z-index:100;
}
/*--------------------------------------------------------------------
	用水
--------------------------------------------------------------------*/
.industrialMain{
	background:url(../img/water1.png) no-repeat;
	position:relative;
	width:960px;
	height:520px;
	margin-bottom:40px;
}
.industrialBtn1{
	position:absolute;
	top:127px;
	left:22px;
	z-index:100;
}

.industrialBtn2{
	position:absolute;
	top:405px;
	left:22px;
	z-index:100;
}

.industrialBtn3{
	position:absolute;
	top:78px;
	left:24px;
	z-index:100;
}
.industrialBtn3_2{
	position:absolute;
	top:31px;
	left:810px;
	z-index:100;
}

.industrialBtn4{
	position:absolute;
	top:327px;
	left:274px;
	z-index:100;
}
.industrialBtn5{
	position: absolute;
	top: 287px;
	left: 576px;
	z-index: 100;
}
.industrialBtn6{
	position:absolute;
	top:387px;
	left:789px;
	z-index:100;
}
.industrialBtn7{
	position:absolute;
	top:88px;
	left:675px;
	z-index:100;
}
.industrialBtn8{
	position:absolute;
	top:233px;
	left:24px;
	z-index:100;
}
.industrialBtn9{
	position:absolute;
	top:428px;
	left:564px;
	z-index:100;
}
/*--------------------------------------------------------------------
	水の供給　c70A汚水
--------------------------------------------------------------------*/
.c70aMain{
	background:url(../img/fig22.png) no-repeat;
	position:relative;
	width:960px;
	height:354px;
}
.c70aBtn1{
	position:absolute;
	top:205px;
	left:26px;
	z-index:100;
}
.c70aBtn1_2{
	position:absolute;
	top:153px;
	left:176px;
	z-index:100;
}
.c70aBtn2{
	position:absolute;
	top:9px;
	left:345px;
	z-index:100;
}
.c70aBtn3{
	position:absolute;
	top:216px;
	left:293px;
	z-index:100;
}
.c70aBtn4{
	position:absolute;
	top:215px;
	left:498px;
	z-index:100;
}
.c70aBtn5{
	position:absolute;
	top:47px;
	left:576px;
	z-index:100;
}
.c70aBtn6{
	position:absolute;
	top:45px;
	left:811px;
	z-index:100;
}
.c70aBtn7{
	position:absolute;
	top:274px;
	left:659px;
	z-index:100;
}
.c70aBtn8{
	position:absolute;
	top:262px;
	left:817px;
	z-index:100;
}
/*--------------------------------------------------------------------
	水の供給　w80B排水
--------------------------------------------------------------------*/

.w80bMain1{
	background:url(../img/fig23.png) no-repeat;
	position:relative;
	width:960px;
	height:359px;
}

.w80bBtn1{
	position:absolute;
	top:216px;
	left:51px;
	z-index:100;
}

.w80bBtn2{
	position:absolute;
	top:216px;
	left:236px;
	z-index:100;
}
.w80bBtn3{
	position:absolute;
	top:216px;
	left:457px;
	z-index:100;
}

.w80bBtn4{
	position:absolute;
	top:217px;
	left:798px;
	z-index:100;
}


.w80bMain2{
	background:url(../img/fig23_2.png) no-repeat;
	position:relative;
	width:960px;
	height:320px;
	margin-bottom:40px;
}

.w80bBtn5{
	position:absolute;
	top:179px;
	left:80px;
	z-index:100;
}
.w80bBtn6{
	position:absolute;
	top:225px;
	left:229px;
	z-index:100;
}
.w80bBtn7{
	position:absolute;
	top:225px;
	left:398px;
	z-index:100;
}
.w80bBtn8{
	position:absolute;
	top:225px;
	left:500px;
	z-index:100;
}
.w80bBtn9{
	position:absolute;
	top:226px;
	left:634px;
	z-index:100;
}
.w80bBtn10{
	position:absolute;
	top:226px;
	left:833px;
	z-index:100;
}


/*--------------------------------------------------------------------
	水の供給　w70A排水
--------------------------------------------------------------------*/



.w70aMain1{
	background:url(../img/fig23a.png) no-repeat;
	position:relative;
	width:960px;
	height:344px;
}

.w70aBtn1{
	position:absolute;
	top:201px;
	left:58px;
	z-index:100;
}

.w70aBtn1_2{
	position:absolute;
	top:201px;
	left:235px;
	z-index:100;
}
.w70aBtn2{
	position:absolute;
	top:201px;
	left:457px;
	z-index:100;
}
.w70aBtn3{
	position:absolute;
	top:201px;
	left:769px;
	z-index:100;
}

.w70aMain2{
	background:url(../img/fig23a_2.png) no-repeat;
	position:relative;
	width:960px;
	height:311px;
	margin-bottom:40px;
}
.w70aBtn4{
	position:absolute;
	top:169px;
	left:82px;
	z-index:100;
}

.w70aBtn5{
	position:absolute;
	top:169px;
	left:251px;
	z-index:100;
}
.w70aBtn6{
	position:absolute;
	top:215px;
	left:412px;
	z-index:100;
}
.w70aBtn7{
	position:absolute;
	top:214px;
	left:594px;
	z-index:100;
}
.w70aBtn8{
	position: absolute;
	top: 190px;
	left: 796px;
	z-index: 100;
}
.w70aBtn8_2{
	position: absolute;
	top: 162px;
	left: 741px;
	z-index: 100;
}
.w70aBtn9{
	position:absolute;
	top:215px;
	left:833px;
	z-index:100;
}

/*--------------------------------------------------------------------
	水の供給　c80b汚水
--------------------------------------------------------------------*/



.c80bMain{
	background:url(../img/fig24.png) no-repeat;
	position:relative;
	width:960px;
	height:344px;
}

.c80bBtn1{
	position:absolute;
	top:207px;
	left:47px;
	z-index:100;
}

.c80bBtn1_2{
	position:absolute;
	top:152px;
	left:222px;
	z-index:100;
}

.c80bBtn2{
	position:absolute;
	top:8px;
	left:403px;
	z-index:100;
}
.c80bBtn3{
	position:absolute;
	top:207px;
	left:388px;
	z-index:100;
}
.c80bBtn4{
	position:absolute;
	top:120px;
	left:709px;
	z-index:100;
}
